Регистрация
Вход через соцсети
Восстановление пароля

Зарегистрировать старую версию

Новый топик
17.06.2014, 14:31
Ответить | Цитировать
Гость
Гость

Здравствуйте!
Так получилось, что наш подрядчик при создании сайта воспользовался NetCat версии 4.0 Standard, которая, как мы понимаем, не зарегистрирована. Каким образом её можно зарегистрировать не переходя на более поздние версии? Поздние версии не хотим, так как придется переделывать сайт - там, как нам объяснили, другие синтаксисы и всё по другому.
17.06.2014, 15:36
Ответить | Цитировать
ipm
Ильин Павел

Зарегистрирован:
2012-10-12
Сообщений: 367

Цитата:
Так получилось, что наш подрядчик при создании сайта воспользовался NetCat версии 4.0 Standard, которая, как мы понимаем, не зарегистрирована.


Если Вам сделали сайт, используя демо версию системы и у Вас истек пробный период использования, тогда Вам необходимо купить систему. Кстати четвёртая версия теперь официально не продается, так как вышла достаточно давно 5 версия системы. Если Вы купите например Netcat 5 Standart, то тогда Ваша копия будет являться зарегистрированной, а дальше уже Вам решать обновлять систему до 5 версии или нет. Переделывать сайт возможно и не придётся, всё зависит от того, как и что у Вас сделано. При переходе на 5 версию, система предусматривает этот момент, ну конечно необходимо сделать резервную копию, а ещё лучше предварительно сделать обновление, например на локальной копии. Если всё-таки возникнут проблемы, тогда нужно будет править код компонентов и макетов...что в принципе делать придётся рано или поздно, так как 4 версия уже устарела и небезопасна. Поэтому лучше всё-таки Вам обновится.


Если же Ваша копия регистрировалась ранее, то её срок поддержки уже истек, поэтому в Вашей админке отображается соответствующее сообщение (должно отображаться). Т.е. если Вы хотите, чтобы у Вас была активна тех. поддержка и не было напоминаний о истекшим сроке, а так же была восможность скачать обновления, то Вам необходимо продлить техническую поддержку, подробности здесь.

Знание может быть лишь у того, у кого есть вопросы. Ханс Георг Гадамер
17.06.2014, 15:42
Ответить | Цитировать
Nexwich
Панасин Александр
Nexwich

Зарегистрирован:
2011-04-05
Сообщений: 943

Вас завели в заблуждение. Версия 5 поддерживает синтаксис версии 4. Модули так же имеют отдельные поля которые служат для версии 4
Для покупки лицензии 4 версии обратитесь в службу поддержки.

Модуль "Почтовые уведомления" – настройка уведомлений на вашем сайте без программирования. Цена отзыв. Мне очень важно ваше мнение.
198 196 2014-06-17 15:42:24 13701
Описание проекта